PHP 8 Compatability

I am looking for a definitive answer regarding Gravity Forms and Gravity Flow compatibility with PHP8. Our hosting provider (Kinsta) is forcing sites to update to PHP 8 starting in January and it’s not clear to me that either of these are ‘officially’ supporting PHP 8 nor can I find an ETA of a release. I do see on the forum that others have upgraded to PHP8 and are having moderate success but does anyone know for sure when/if Gravity Forms will officially support? What about Gravity Flow?

Hi Sean,

Essentially, each plugin does not have any specific defects with them if you are running the latest versions, BUT cannot define as full capability due to WordPress core still being at beta-capability.

If you do encounter any, please contact the appropriate support team.

Cheers,
Jamie

1 Like